/***********************************************************************************************************************
 * ╔═══╗ ╔══╗ ╔═══╗ ╔════╗ ╔═══╗ ╔══╗  ╔╗╔╗╔╗ ╔═══╗ ╔══╗   ╔══╗  ╔═══╗ ╔╗╔╗ ╔═══╗ ╔╗   ╔══╗ ╔═══╗ ╔╗  ╔╗ ╔═══╗ ╔╗ ╔╗ ╔════╗
 * ║╔══╝ ║╔╗║ ║╔═╗║ ╚═╗╔═╝ ║╔══╝ ║╔═╝  ║║║║║║ ║╔══╝ ║╔╗║   ║╔╗╚╗ ║╔══╝ ║║║║ ║╔══╝ ║║   ║╔╗║ ║╔═╗║ ║║  ║║ ║╔══╝ ║╚═╝║ ╚═╗╔═╝
 * ║║╔═╗ ║╚╝║ ║╚═╝║   ║║   ║╚══╗ ║╚═╗  ║║║║║║ ║╚══╗ ║╚╝╚╗  ║║╚╗║ ║╚══╗ ║║║║ ║╚══╗ ║║   ║║║║ ║╚═╝║ ║╚╗╔╝║ ║╚══╗ ║╔╗ ║   ║║
 * ║║╚╗║ ║╔╗║ ║╔╗╔╝   ║║   ║╔══╝ ╚═╗║  ║║║║║║ ║╔══╝ ║╔═╗║  ║║─║║ ║╔══╝ ║╚╝║ ║╔══╝ ║║   ║║║║ ║╔══╝ ║╔╗╔╗║ ║╔══╝ ║║╚╗║   ║║
 * ║╚═╝║ ║║║║ ║║║║    ║║   ║╚══╗ ╔═╝║  ║╚╝╚╝║ ║╚══╗ ║╚═╝║  ║╚═╝║ ║╚══╗ ╚╗╔╝ ║╚══╗ ║╚═╗ ║╚╝║ ║║    ║║╚╝║║ ║╚══╗ ║║ ║║   ║║
 * ╚═══╝ ╚╝╚╝ ╚╝╚╝    ╚╝   ╚═══╝ ╚══╝  ╚═╝╚═╝ ╚═══╝ ╚═══╝  ╚═══╝ ╚═══╝  ╚╝  ╚═══╝ ╚══╝ ╚══╝ ╚╝    ╚╝  ╚╝ ╚═══╝ ╚╝ ╚╝   ╚╝
 *----------------------------------------------------------------------------------------------------------------------
 * @author Gartes | sad.net79@gmail.com | Skype : agroparknew | Telegram : @gartes
 * @date 09.10.2020 19:11
 * @copyright  Copyright (C) 2005 - 2020 Open Source Matters, Inc. All rights reserved.
 * @license    GNU General Public License version 2 or later;
 **********************************************************************************************************************/
.container{

}
.container {
    margin: 0 auto;
    min-width: 683px;
    max-width: 1600px;
}

#text {
    padding: 80px 0 20px;
}

#header_elektro {
    margin: 0;
    padding: 0;
    position: fixed;
    width: 100%;
    z-index: 50;
    background: #ffffff;
    top: 0;
    border-bottom: 1px solid #dfdee2;
}
#back-top {
    padding: 25px 0;
    float: right;
}

#elektro-topmenu {
    background-color: #fff;
    margin: 0 auto;
    overflow: visible;
    border-bottom: 1px solid #dfdee2;
}

.mobileButton {
    position: absolute;
    right: 0;
    background: #e5efff;
    padding: 0 10px;
    border-radius: 8px;
    text-decoration: none;
}
.joomla-header.span-16.append-1 {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.header-left{
    flex-grow: 1;
    margin: 0 20px 0 0;
    width: 300px;
}
#elektro_logo {
    float: left;
    margin: 0px 20px 0 10px;
}
#search {
    padding: 23px 0 0 0px;
    box-sizing: border-box;

    flex-grow: 2;
}
.header-right{
    flex-grow: 1;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.header-cities{
    font-size: 12px;
}
.js-rz-city{
    /* float: right; */
    /* margin: 5px 5px 0 0; */
    position: absolute;
    right: 130px;
    bottom: 7px;
}
.js-rz-city a {
    cursor:pointer;
    transition: color .3s;
}
.js-rz-city a:hover{
    color: #be1e2d;
}
#elektro_phone { 
    float: left;
    /* padding: 10px 0px 0 0; */
    /*width: 50%;*/
    text-align: right;
    /* margin-left: 22px; */  
}


 




 




/*  *****************************   TOP MENU ****************************************************  */
.menu-container {
    max-width: 1600px;
    margin: 0 auto;
    display: flex;
}
#top_menu-new .joomla-nav {
    display: flex;
    align-items: center;
    margin: 0;
    min-height: 59px;
    height: 59px;
}

element.style {
}
#top_menu-new .joomla-nav li:nth-child(1) {
    /* display: block; */
    border-left:none
}


#top_menu-new .joomla-nav > li {
    padding: 21px 30px;
    border-left: 1px solid aliceblue;
    position: relative;
}


#top_menu-new .joomla-nav li ul li a {
    text-decoration: none;
    color: #000;
    padding: 10px 10px;
    display: block;
    text-align: left;
    font-weight: normal;
    font-size: 13px;
    /* transition: 0.5s; */
}

#top_menu-new .joomla-nav li a, .separator {
	color: #333;
	cursor: pointer;
	padding: 22px 0;
	font-weight: 500;
	font-size: 14px;
	transition: color 0.5s;
	font-family: Roboto,Helvetica,Arial,sans-serif;
}



/*  ***************************** END   TOP MENU ****************************************************  */
.breadcrumbs {
    display: block;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 5px 30px;
    /* padding-bottom: 20px; */
    min-width: 700px;
    max-width: 1600px;
    height: auto;
}
.breadcrumbs > div{
    height: 30px;
}
.breadcrumbs li, .bottom_pro .breadcrumbs li {
    float: left;
    line-height: 24px;
    list-style: outside none none;
    padding: 0 0px 0 0;
    text-decoration: none;
    color: #005bff;
    font-size: 16px;
    position: relative;
    margin-right: 10px;
}
.breadcrumbs li a {
    text-decoration: none;
}
.breadcrumbs li:after {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    border: 1px solid #8e8e8e;
    border-bottom: none;
    border-left: none;
    top: 8px;
    right: -6px;
    -moz-transform: rotate(43deg); /* Для Firefox */
    -ms-transform: rotate(43deg); /* Для IE */
    -webkit-transform: rotate(43deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(43deg); /* Для Opera */
    transform: rotate(43deg);
}

.breadcrumbs li:last-child:after {
    display: none;
}